slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPInterpolGetInterpolation

Gets the tolerance and maximum degree when building the interpolation polynomial.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPInterpolGetInterpolation(NEP nep,PetscReal *tol,PetscInt *deg)

Not Collective

### Input Parameter

| nep | - nonlinear eigenvalue solver

### Output Parameters

| tol | - tolerance to stop computing polynomial coefficients
| deg | - maximum degree of interpolation

### See Also

NEPInterpolSetInterpolation()

### Level

advanced

### Location

src/nep/impls/interpol/interpol.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages